f5901e8 - 0.4.10

Authored and Committed by lmacken 13 years ago
    - 0.4.10
    - Remove yum-utils requirement from bodhi-server
    
        
file modified
+1 -1
file modified
+5 -3
file modified
+1 -1